<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../css/style.css" type="text/css">
    <title>CSS Laboratory 01</title>
  </head>
  <body>
    <h1>Content 01</h1>
    <h1>Web site with tabulator</h1>
    <div class="tab" id="current">
      <div>
        <a href="content1.html">Content 01</a>
      </div>
    </div>
    <div class="tab">
      <div>
        <a href="content2.html">Content 02</a>
      </div>
    </div>
    <div class="tab">
      <div>
        <a href="content3.html">Content 03</a>
      </div>
    </div>
    <br/>
    <p>
      Page content 1
    </p>
    <br/>
    <a href="../index.html">Return to index</a>
  </body>
</html>